Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452721 (FDS112) - Tracking bug for Fedora Directory Server 1.1.2
Summary: Tracking bug for Fedora Directory Server 1.1.2
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: FDS112
Product: 389
Classification: Retired
Component: Directory Server
Version: 1.1.1
Hardware: All
OS: All
low
low
Target Milestone: ---
Assignee: Rich Megginson
QA Contact: Chandrasekar Kannan
URL:
Whiteboard:
Depends On: 171353 233642 413531 428232 428765 430499 431103 435774 435778 436837 437525 440899 442103 442170 442187 443241 447614 448366 450107 450746 450753 450941 450973 450989 451702 452169 452537 453011 454328 455913 456162 457156 457260 457329 winsyncapi 457951 458135 458506 458507 458510 458666 458668 458675 458677 460381 461028
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-24 16:20 UTC by Rich Megginson
Modified: 2015-01-04 23:33 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-04-09 14:30:24 UTC


Attachments (Terms of Use)

Description Rich Megginson 2008-06-24 16:20:46 UTC
This is the tracking bug for Fedora Directory Server 1.1.2.  All bugs slated for
inclusion in that version will block this bug.


Note You need to log in before you can comment on or make changes to this bug.